Sector Name: Money Services - Bug #1163

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Questions

heading do not appear at admin end for all questions.
02/18/2022 06:06 PM - arti saraswat

Status: Closed Start date: 02/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Qus.1 does not appears at admin end.

Design issue for 2nd 3rd screenshot
See attachment:
clipboard-202202181801-4hlg2.png
clipboard-202202181803-1ij91.png

clipboard-202202181815-bg1icc.png

History

#1 - 02/18/2022 06:08 PM - arti saraswat

- Subject changed from Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Qus.1 does not appears at admin
end. to Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Questions heading do not appear at admin end for all

questions.

#2 - 02/18/2022 06:15 PM - arti saraswat
- File clipboard-202202181815-bg1cc.png added

- Description updated

#3 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#4 - 04/26/2022 12:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
